>>>>> On Thu, 20 Apr 2006 11:16:19 -0500, Lynette Bellini said:

Lynette> solaris 2.8, sparc sun4u, openssl 0.9.6, compiling with cc
Lynette> (forte C 6.2)

Lynette> configure: WARNING: sys/socketvar.h: present but cannot be compiled

Thanks. you didn't say which version of net-snmp you were using, but
we believe more recent releases may fix these warnings.
Wes Hardaker
Sparta, Inc.

Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
Net-snmp-coders mailing list